Subject: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 3 Apr 2019 11:11:08 +1100

Hi all,

After merging the sound-asoc tree, today's linux-next build (x86_64
allmodconfig) failed like this:

ERROR: "sprd_platform_compr_ops" [sound/soc/sprd/sprd-pcm-dma.ko] undefined!

Caused by commit

  cce1396936ef ("ASoC: sprd: Add Spreadtrum audio compress offload support")

I have used the sound-asoc tree from next-20190402 for today.

-- 
Cheers,
Stephen Rothwell